.modal {
    position: relative;
    display: block !important;
    text-align: center;
}
.modal h1 {
    color: white;
}
.close {
    position: absolute;
    right: 0px;
    float: right;
    font-size: 30px;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: 0.8;
    z-index: 100;
    background: white;
    cursor: pointer;
    border: none !important;
    outline: none;
    :active {
        border: none !important;
        outline: none;
    }
    :focus {
        border: none;
        outline: none;
    }
    :hover {
        opacity: 0.6;
        outline: none;
    }
    span {
        font-size: 40px !important;
    }
}
.example-button-row {
    margin-top: 20px;
    display: flex;
    justify-content: space-around;
    //width: 490px;
}
.example-button-row .mat-button-base {
    margin: 8px 8px 8px 0;
}
.marginButton {
    margin-left: 2vh;
}
@keyframes spinner {
    to {
        transform: rotate(360deg);
    }
}
.spinner:before {
    content: "";
    box-sizing: border-box;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 20px;
    height: 20px;
    margin-top: -10px;
    margin-left: -10px;
    border-radius: 50%;
    border: 2px solid #ffffff;
    border-top-color: #000000;
    animation: spinner 0.8s linear infinite;
}
